./devel/ocaml-bigarray-compat, Compatibility package for the BigArray library in OCaml

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.0, Package name: ocaml-bigarray-compat-1.0.0, Maintainer: jaapb

A library that exposes Stdlib.Bigarray when possible (in OCaml >= 4.07)
but can fallback to Bigarray.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [devel/ocaml-dune]

Required to build:
[pkgtools/cwrappers] [misc/ocaml-opaline]

Master sites:

SHA1: 707a41889ee659dd1dfa2c64d820b71513a48a52
RMD160: a2ce35b2596c19244868484fc3835e0001cc5cd3
Filesize: 1.353 KB

Version history: (Expand)


CVS history: (Expand)


   2020-01-24 17:20:47 by Jaap Boender | Files touched by this commit (5)
Log message:
Added devel/ocaml-bigarray-compat 1.0.0, a bigarray compatibility library